{% extends "almoxarifado/index.html" %}

{% load staticfiles %}
{% load crispy_forms_tags %}





{% block bibliotecas %}
    <link rel="stylesheet" type="text/css" href="{% static 'choosen/chosen_v1.8.7/chosen.min.css' %}">
    <script type="text/javascript" charset="utf8" src="{% static 'choosen/chosen_v1.8.7/chosen.jquery.min.js' %}"></script>
{% endblock %}


{% block barra_horizontal %}
{% endblock %}


{% block corpo_pagina %}
    <div class="row">
        <div class="col-lg-12">
            <div class="card cartao">
                <h5 class="card-header cartao-titulo">
                    <img src="{% static 'icones/modelo.svg' %}">
                    Editar modelo {{ modelo.nome }}
                </h5>
                <div class="card-body">
                    <form method="post" class="formulario sem-asterisco">
                        {% csrf_token %}
                        {{ form|crispy }}

                        <input type="submit" role="button" class="btn btn-primary" value="Salvar">
{#                        <a href="{% url 'almoxarifado:ver_fabricantes' %}" class="btn btn-danger">Remover</a>#}
                        <a href="{% url 'almoxarifado:ver_modelos' %}" class="btn btn-warning">Voltar</a>
                    </form>
                </div>
            </div>
        </div>
    </div>
{% endblock %}




{% block javascript %}
     $("#id_fabricante").chosen();
     $("#id_categoria").chosen();
{% endblock %}

